{
  "parent": "overly_realistic:advancements/stone_age/mesolithic",
  "criteria": {
    "player_sleep": {
      "trigger": "minecraft:slept_in_bed",
      "conditions": {
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Sleep in a bed to speed up time until its day!",
      "color": "#882929"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:red_bed"
    },
    "show_toast": false,
    "title": {
      "text": "Sleepy Head",
      "color": "#882929"
    },
    "hidden": false
  },
  "requirements": [
    [
      "player_sleep"
    ]
  ]
}